/*---------- top_image ------------------------------------------*/

#top{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 80px;
}

.lead-text {
    display: inline-block;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    line-height: 6;
    font-size: 18px;
    letter-spacing: 4px;
}

@media screen and (max-width: 1023px){
    #top{
        display: flex;
        justify-content: center;
        margin-top: 30px;
        margin-bottom: 80px;
    }
    
    .lead-text {
        line-height: 4;
    }
}

@media screen and (max-width: 599px){
    #top{
        display: flex;
        justify-content: center;
        margin-top: 50px;
        margin-bottom: 80px;
    }
    
    .lead-text {
        line-height: 3.5;
        font-size: 16px;
    }
}



/*----------- release ------------------------------*/

#release{
    overflow: hidden;
    text-align: center;
}

#release a{
    color: #fff;
}

.cd{
    width: 800px;
    margin: 20px 0;
    display: inline-block;
}

.cd img{
    width: 800px;
}

.cd h1{
    text-align: left;
    font-size: 20px;
    margin: 30px 0;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 12px; /* 文字と線の間隔 */
}

.cd p{
    margin: 30px 0;
    text-align: left;
    font-size: 14px;
    line-height: 3.0;
}

.play-btn{
  width:30px;
  height:30px;
  border:none;
  background:none;
  color:#fff;
  font-size:14px;
  cursor:pointer;
  padding:0;
  border:1px solid rgba(255,255,255,.5);
  border-radius:50%;
  margin-right: 15px;
  margin-bottom: 10px;
}

.play-btn:hover{
  opacity:.7;
}

.cd li{
    text-align: left;
    list-style-type: decimal;
}

p.mini{
    font-size: 12px;
}

.buy{
    display: block;
    margin: 50px 0 100px 0;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 13px;
}

.buy span{
    padding: 20px 100px;
    border: 1px solid #fff;
    border-radius: 30px;
}

.others{
    margin-top: 20px;
    margin-bottom: 70px;
}

@media screen and (max-width: 1023px){
    #release{
        width: 90%;
        margin: 0 auto;
    }

    .cd{
        width: 100%;
        display: inline-block;
    }

    .cd img{
        width: 100%;
    }
}

@media screen and (max-width: 599px){
    .cd{
        width: 100%;
        margin: 20px 0;
        display: inline-block;
    }

    .cd img{
        width: 100%;
    }

    .last{
        display: none;

    }

    .cd p{
        line-height: 2.0;
    }
}


/*----------- movie --------------------------------*/

.contents {
    width: 100%;
    height: auto;
    margin: 50px auto;
}

/*----------- atogaki ------------------------------*/

#atogaki{
    overflow: hidden;
    text-align: center;
}


.comment{
    width: 800px;
    margin: 20px 0;
    display: inline-block;
}


.comment h2{
    text-align: left;
    font-size: 20px;
    margin: 30px 0;
}

.comment p{
    margin: 30px 0;
    text-align: left;
    font-size: 14px;
    line-height: 3.0;
}

.cd li{
    text-align: left;
    list-style-type: decimal;
}

p.mini{
    font-size: 12px;
}

@media screen and (max-width: 1023px){
    #atogaki{
        width: 90%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 599px){
    .cd{
        width: 100%;
        margin: 20px 0;
        display: inline-block;
    }

    .cd img{
        width: 100%;
    }

    .last{
        display: none;

    }

    .cd p{
        line-height: 2.0;
    }
}

/*----------- gakkyokunisoete ------------------------------*/

#gakkyokunisoete{
    overflow: hidden;
    text-align: center;
}


.comment{
    width: 800px;
    margin: 20px 0;
    display: inline-block;
}


.comment h2{
    text-align: left;
    font-size: 20px;
    margin: 30px 0;
}

.comment p{
    margin: 30px 0;
    text-align: left;
    font-size: 14px;
    line-height: 3.0;
}

.cd li{
    text-align: left;
    list-style-type: decimal;
}

p.mini{
    font-size: 12px;
}

@media screen and (max-width: 1023px){
    #gakkyokunisoete{
        width: 90%;
        margin: 0 auto;
    }

    .comment{
        width: 100%;
        max-width: 800px;
    }
}

@media screen and (max-width: 599px){
    #gakkyokunisoete{
        width: 95%;
        margin: 0 auto;
    }

    .comment p{
        font-size: 13px;
    }
}